# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=De taak Standert-browseragent kontrolearret wannear de standert wiziget fan Firefox Nightly nei in oare browser. As dizze wiziging ûnder fertochte omstannichheden plakhat, wurdt net faker as twa kear oan de brûker frege om wer nei Firefox Nightly werom te wizigjen. De taak wurdt automatysk troch Firefox Nightly ynstallearre en wurdt opnij ynstallearre wannear Firefox Nightly bywurke wurdt. Wurkje, om dizze taak út te skeakeljen, de foarkar ‘default-browser-agent.enabled’ op de side about:config by, of de beliedsynstelling ‘DisableDefaultBrowserAgent’ fan Firefox Nightly foar bedriuwen.

DefaultBrowserNotificationTitle=Firefox Nightly jo standertbrowser meitsje
DefaultBrowserNotificationText=Firefox Nightly is net langer jo standertbrowser. Wol as standertbrowser ynstelle?
DefaultBrowserNotificationYesButtonText=Ja
DefaultBrowserNotificationNoButtonText=Nee
